Annonce:


Venez rencontrer nos contributeurs !

N'hésitez pas à venir visiter notre toute nouvelle page consacrée à nos contributeurs. Avoir son nom dans cette page est un grand gage de reconnaissance de notre part pour nos membres les plus actifs, ayant au moins atteint le Niveau 4.

Découvrez nos Contributeurs les plus actifs !

Les communautés sont un franc succès grâce à toutes les personnes qui viennent bénévolement apporter leur expertise et savoir faire à nos membres du monde entier !
Merci à tous pour votre incroyable contribution !!


Très bonne semaine à tous !
Lorris

Question :

Question : Installer FCXP sur mon vieil iMac avec une ATI Radeon HD 2600 PRO

Salut à tous, apparement mon fcpx de l'app store est trop récent pour être installer sur mon vieil iMac 24' avec une ATI Radeon HD 2600 PRO qui serait non compatible, je voudrais savoir comment je peux faire pour avoir la dernière version accepté sur mon ordi !


ps: je sais que normalement l'app store donne la dernière version compatible quand on l'a déjà installé sur la machine mais c'est que mon ordi qui vient de me lâché (suis donc passé sur mon vieux iMac) permettait la dernière version c'est pour cela que l'app store ne me donne pas accès à l'ancienne, me sens un peu coincé là


Merci

Publiée le

Répondre
Question marquée comme Résolu
Réponse :
Réponse :

Bonjour, en effet ma carte est non compatible c'est pour cela que je cherche à récupérer à partir de l'app store la dernière version compatible pour mon iMac.

j'ai déjà eu sur cet iMac un fcpx 10 mais depuis j'ai formaté et n'ai donc plus accès à la dernier version compatible.

et suis donc un peu coincé.

Publiée le

Le contenu de la page a été chargé

18 avr. 2017 à 00h17 en réponse à thecramp En réponse à thecramp

Bonsoir thecramp


J'ai une mauvaise nouvelle.... La reponse courte est : Non ! .....Desolé


En detail, avec une ATI Radeon HD 2600 PRO tu ne peux pas installer Final Cut Pro X comme le decrit cet article

https://support.apple.com/fr-fr//HT202239

Cartes graphiques non compatibles avec Final Cut Pro X, Motion 5 et Compressor 4

ATI Radeon HD 2600 PRO

J'espere avoir pu t'aider

18 avr. 2017 à 00h17

Répondre Utile
Question marquée comme Résolu

19 avr. 2017 à 12h31 en réponse à OptimusPrime En réponse à OptimusPrime

Bonjour, en effet ma carte est non compatible c'est pour cela que je cherche à récupérer à partir de l'app store la dernière version compatible pour mon iMac.

j'ai déjà eu sur cet iMac un fcpx 10 mais depuis j'ai formaté et n'ai donc plus accès à la dernier version compatible.

et suis donc un peu coincé.

19 avr. 2017 à 12h31

Répondre Utile

26 avr. 2017 à 14h03 en réponse à thecramp En réponse à thecramp

Problème résolu, j'ai récupéré sur ma time machine une version de l'an dernier 10.2 et celle-ci passe. et je reste avec ma version officiel.

il propose par la suite la mise à jour qui évidement ne passe pas.

26 avr. 2017 à 14h03

Répondre Utile
Profil de l’utilisateur : thecramp

Question : Installer FCXP sur mon vieil iMac avec une ATI Radeon HD 2600 PRO